

#marquee1 .marqLink {left:30px;top:200px;}
#marquee1desc {left:50px;top:350px; position:relative;}
#marquee1desc p span {height:75px;} 
#marquee1desc p {}


body,body.nonJs {background-color:#000;}
#marqueeWrapper,#marquee,.nonJs #marqueeWrapper,.nonJs #marquee {display:block;background-color:#000;}
#nf_marquee,.nonJs #nf_marquee {display:none}
#marquees,.nonJs #marquees {display:block;}
.marqueeInfo,.nonJs .marqueeInfo {left:0;top:0;}
#marquee  {background-image:url(http://offload.goarmy.com/content/dam/goarmy/marquees/missions/rotc_background.jpg)}
#marqueeNavContainer {display:none;}
#marquee2 a {display:block;}

